[General]
Title=Taiyou wa Yoru mo Kagayaku
Artist=Wino
Album=Hunter x Hunter
Composer=
Year=1999
Track=OP2
GenreID=-1
Copyright=
Comment=https://animethemes.moe/video/HunterHunter-OP2.webm
Source=1,I,HunterHunter-ED1NORM.mp3
EffectCount=3
LanguageID=
DiffMen=0
DiffWomen=0
KFNType=0
Properties=24
KaraokeVersion=
VocalGuide=
KaraFunization=MrKyubu
InfoScreenBmp=

[Materials]
MatCount=2
Mat0=HunterHunter-ED1.avi
Mat1=HunterHunter-ED1NORM.mp3

[Eff1]
ID=51
InPractice=1
Enabled=-1
Locked=0
Color=#000000
LibImage=
ImageColor=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff2]
ID=62
InPractice=1
Enabled=-1
Locked=0
VideoFile=HunterHunter-ED1.avi
PlayAtStart=1
SeekTime=0
LoopVideo=0
DisplayLastFrame=0
OffsetX=0
OffsetY=0
ZoomScale=100
Filter=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff3]
ID=1
InPractice=1
Enabled=-1
Locked=0
Sync0=819,848,897,929,957,1068,1104,1128,1153,1176,1212,1245,1308,1338,1365,1394,1420,1716,1781,1841,1876,1928,2128,2163,2192,2220,2249,2721,2749,2778,2811,2838,2868,2896,2921,2950,3005,3187,3218,3247,3276,3305
Sync1=3333,3361,3390,3422,3612,3636,3656,3688,3720,3750,3778,3835,3864,3892,3921,3951,3979,4008,4036,4064,4096,4125,4152,4181,4590,4621,4654,4685,4717,4807,4838,5074,5103,5132,5160,5189,5212,5230,5307,5336,5364
Sync2=5393,5419,5441,5463,5539,5568,5597,5626,5657,5695,5740,5781,6012,6042,6072,6104,6132,6149,6173,6247,6279,6308,6336,6368,6385,6413,6464,6489,6546,6575,6607,6692,6724,6753,6782,6811,6839,6869,6897,6927,6958
Sync3=6982,7018,7047,7072,7101,7161,7190,7218,7251,7277,7305,7333
Font=Arial*16
ActiveColor=#AF1328FF
InactiveColor=#FFFFFFFF
FrameColor=#000000
InactiveFrameColor=#000000
FrameType=Frame4
Alignment=Center
Trajectory=PlainBottomToTop*1*1*0.210224*1
SelTextEffect=NoEffect*1*1*1*1
OffsetX=0
OffsetY=-16
OffsetZ=35
IsFade=1
AspectRatio=1.3
IsFill=0
NbAnim=0
TextCount=32
Text0=ki/i/ta no ne
Text1=da/i/chi ni so/yo/gu ka/ze no ko/e
Text2=too/i ki/o/ku yo/bi/sa/ma/su
Text3=
Text4=ku/mo no na/ga/re/ru sa/ki ni
Text5=na/ni ga a/ru to i/u no
Text6=mo/ri no mu/ko/u no a/shi/ta o shi/t/te shi/ma/t/ta no ne
Text7=
Text8=i/ki/na/sa/i sa/a
Text9=ya/ku/so/ku no i/e fu/ri/mu/ka/na/i/de
Text10=shi/n/ji/na/sa/i sa/a
Text11=a/fu/re/ru o/mo/i tsu/yo/sa ni ka/e/te
Text12=ka/ke/ma/wa/ru a/na/ta no a/shi/o/to
Text13=wa/ta/shi wa hi/to/ri ka/ze ni sa/ga/su wa
Text14=
Text15=tsu/ki a/ka/ri
Text16=na/mi no ka/na/ta/ni hi/ka/ru ka/ge
Text17=tsu/yo/i ki/zu/na yo/n/de/i/ru
Text18=
Text19=yu/u/na/gi no
Text20=u/mi ni u/tsu/t/ta a/na/ta no hi/to/mi
Text21=ha/ru/ka na so/ra o mi/tsu/me/te/ru
Text22=
Text23=a/re/ru u/mi o shi/ra/na/i ka/wa no na/ga/re no yo/u/ni
Text24=ka/e/ru ko/to no de/ki/na/i u/n/me/i ga a/ru no ne
Text25=
Text26=i/ki/na/sa/i sa/a
Text27=ko/ko/ro de ki/i/ta ko/e no ho/u e
Text28=shi/n/ji/na/sa/i sa/a
Text29=a/na/ta ga e/ra/bu su/be/te no mo/no o
Text30=a/no ka/ze ga da/ki/shi/me/te ku/re/ru
Text31=ho/shi no i/no/ri ga ne/mu/re/ru yo/u/ni
InSync=1

[MP3Music]
NumTracks=0

